/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF url(../../images/pozadie.jpg) repeat-x top;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #39B54A; font-weight:400
}
a:hover {
 text-decoration:underline; color: #333;
}
a:visited {
 text-decoration:underline; color: #39B54A;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong  {
  font-weight:700
}



/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 600;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 36pt;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px; margin-top:20px; margin-bottom:40px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px;   margin-top:10px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h3 {
    font-size: 20pt;  
}

.item-page a.odkaz {
  color: #FFFFFF;margin:0px auto;  display:block; height:88px;  width:280px;  padding:32px 0px 0px 0px;  margin-top:20px;
  font-size:12.5pt; text-align:center; font-weight:600;    background:#39B54A; text-transform:none; letter-spacing:0.5px; font-family: 'Poppins', sans-serif;
}  
.item-page a.odkaz:hover {
  color: #FFFFFF;  background:#281109; text-decoration:none;
}



/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;                                                         
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12.5pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:129px;  
  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1920px;
    height: 1030px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}

@media (max-width: 1700px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1600px;
    height: 900px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

@media (max-width: 1600px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1600px;
    height: 760px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1200;
    height: 650px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1200;
    height: 500px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}




/*rozlisenie max 991*/
@media (max-width: 990px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 990;
    height: 480px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max500*/
@media (max-width: 500px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 500;
    height: 350px;
    z-index: -100;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:36px; right:auto; top:25px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:35px;  width:270px;
}
}

/*rozlisenie max 1400*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:35px;  width:220px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:60px;  width:220px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:25px;  top:42px; width:200px; height:41px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:41px;  width:170px;  padding:7px 0px 0px 0px; 
  font-size:18pt; text-align:center; font-weight:400;    background:#39B54A; text-transform:uppercase; letter-spacing:2px; font-family: 'Poppins', sans-serif;
}  
.container-top-a .moduletable a:hover {
  color: #212121;  background:#DDD6C3; text-decoration:none;
}

@media (max-width: 1500px)  {
.container-top-a {
 width:130px;   height:40px; right:20px; top:20px;
}
.container-top-a .moduletable a {
   height:40px;  width:130px; padding:7px 0px 0px 0px; font-size:14pt; letter-spacing:1px; 
}
}

@media (max-width: 990px)  {
.container-top-a {
 width:120px;   height:27px;
}
.container-top-a .moduletable a {
   height:27px;  width:120px; padding:6px 0px 0px 0px; font-size:9.5pt; line-height:110%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
 width:100px;   
}
.container-top-a .moduletable a {
  width:100px;
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1000px;  width:100%;  position:absolute; left:0px; right:0px; top:200px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; text-align:center;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:68pt; line-height:120%; font-weight:200; margin:0px; margin-bottom:30px;
}
.container-top-b .moduletable h1 span {
  color:#FFFFFF;   font-weight:700; font-size:74pt; display:block;
}
.container-top-b .moduletable p {
  margin: 0px auto; padding:0px; text-align:center;  max-width:550px; color:#FFFFFF; font-size:14pt; line-height:150%; font-weight:200;
}

/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:150px;  
}
.container-top-b .moduletable h1 {
 font-size:5vw;  margin-bottom:15px;
}
.container-top-b .moduletable h1 span {
  font-size:5.3vw; 
}
.container-top-b .moduletable p {
  font-size:12pt; line-height:130%; font-weight:200;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable h1 {
 font-size:28pt; 
}
.container-top-b .moduletable h1 span {
  font-size:30pt; 
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {


}


@media (max-width: 500px)  {
.container-top-b .moduletable h1 {
 font-size:24pt; 
}
.container-top-b .moduletable h1 span {
  font-size:24pt; 
}
}



/*modul 3 */
.container-top-c-0 {
 position:relative; z-index:2; padding:0px;  margin:0px auto; max-width:1920px;  width: 100%;   margin-bottom:0px;  margin-top:-266px;
}
.container-top-c {
 position:relative;  padding:0px 20px;  margin:0px auto; max-width:1620px;  width: 100%;  margin-top:40px;  margin-bottom:60px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; 
}

.container-top-c .module-1 {
  padding:0px;  margin:0px auto;  max-width:950px; text-align:center; font-size:16pt; line-height:160%; font-weight:400;  margin-top:60px;
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li div a {
   padding:0px 40px 0px 0px; font-size:12pt; line-height:140%; font-weight:200; text-align:left;  position:relative;  
   background:#DDD6C3 url(../../images/right.png) no-repeat right bottom; color:#333333;   
   display: -webkit-box;
-webkit-line-clamp: 10;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none; background:#F1EAD7 url(../../images/right.png) no-repeat right bottom; transition: all .5s ease-out;  color:#333333;  
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:25pt; line-height:110%; margin-bottom:20px; margin-top:10px;  text-transform:none; font-weight:600;  color:#333333; 
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:0px;  margin-top:0px; margin-right:35px;
}
.container-top-c ul.newsflash-horiz li:hover img  {
 filter: brightness(90%);
}
.container-top-c ul.newsflash-horiz li h3 a  {
 color:#333333; 
}
.container-top-c ul.newsflash-horiz li a:hover  h3 {
color:#333333; 
}
.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}




/*rozlisenie max 1300*/
@media (max-width: 1620px)  {
.container-top-c ul.newsflash-horiz li h3  {
   font-size:16pt; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding:0px 20px 0px 0px; font-size:10pt; line-height:140%;  
}
.container-top-c ul.newsflash-horiz li img  {
  margin-right:15px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; display: flex!important;
}
}

/*rozlisenie max 1300*/
@media (max-width: 1100px)  {
.container-top-c-0 {
 margin-top:-40px;
}
.container-top-c ul.newsflash-horiz li h3  {
   font-size:16pt; 
}
.container-top-c ul.newsflash-horiz li div a {
  padding:0px 20px 0px 0px; font-size:10pt; line-height:140%;  
}
.container-top-c ul.newsflash-horiz li img  {
  margin-right:15px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; display: flex!important;
}
.container-top-c .module-1 {
   font-size:14pt;  margin-top:50px;
}
}


@media (max-width: 990px) {
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-c ul.newsflash-horiz li div a {
 font-size:10pt; line-height:140%; 
}
}

@media (max-width: 768px) {
.container-top-c ul.newsflash-horiz li h3  {
   font-size:11pt;   margin-bottom:10px;
}
.container-top-c ul.newsflash-horiz li div a {
 padding:0px 15px 0px 0px; font-size:9.5pt; line-height:140%;  
}
}

@media (max-width: 550px) {
.container-top-c ul.newsflash-horiz li div a {
 padding:0px 15px 0px 0px; font-size:11pt; line-height:140%;  
}
.container-top-c ul.newsflash-horiz li h3  {
   font-size:14pt;  margin-bottom:20px;
}
.container-top-c ul.newsflash-horiz li img  {
 margin-right:20px; 
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Poppins', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  display:block; 
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  padding-left:20px; padding-right:20px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-142px;  max-width:1920px;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #39B54A;  
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1240px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:38%;  font-family: 'Poppins', sans-serif!important; margin-top:20px;
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:300; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}

.footer .module-2 {
  position: relative;   font-size:18pt; font-weight:600;   line-height:140%; color:#FFFFFF;  float:left; width:28%; margin-left:3%; margin-top:20px;
}
.footer .module-2 a {
  color: #FFFFFF;   font-size:18pt; font-weight:600;   
}  

.footer .module-3 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#FFFFFF; float:right; width:28%;  font-family: 'Poppins', sans-serif!important; 
}
.footer .module-3 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:88px; width:100%; max-width:280px;  padding:32px 0px 0px 0px;  margin-bottom:15px;
  font-size:15pt; text-align:center; font-weight:500;    background:#313131; text-transform:uppercase; letter-spacing:0.5px; font-family: 'Poppins', sans-serif;
}  
.footer .module-3 a:hover {
  color: #212121;  background:#ECEBE8; text-decoration:none;
}

.footer .module-4 {
  position: relative;  float:left; width:100%; 
}
.footer .module-4 .custom {
 margin:0px auto; text-align:center; max-width:800px; width:100%; font-size:12pt; font-weight:200;   line-height:150%; color:#FFFFFF;  margin-top:50px;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.footer .module-2 a, .footer .module-2  {
 font-size:16pt; 
}  
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px; margin-top:0px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;  margin-top:0px;
}
.footer .module-2 a {
 
}  
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
.footer .module-3 a {
width:280px; 
} 
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px; margin-bottom:60px; margin-top:40px; width:100%; overflow:hidden;
}
body.itemid-101 .container-bottom-a  {
   margin-top:-20px; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-a .module-1 {
  margin: 0px auto; padding:0px; float:left; width:44%; font-size:15pt; line-height:160%; margin-top:80px;
}
.container-bottom-a .module-1 h3 {
  margin: 0px auto; padding:0px;  font-size:48pt; color:#1A1A1A; margin-bottom:30px; font-weight:700;
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px; float:right; width:41.8%;
}


/*rozlisenie max 600*/
@media (max-width: 1420px)  {
.container-bottom-a .module-1 {
  float:left; width:50%; font-size:13pt; line-height:160%; margin-top:30px;
}
.container-bottom-a .module-1 h3 {
  font-size:32pt;  margin-bottom:30px; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
 font-size:12pt; line-height:140%; margin-top:0px;
}
.container-bottom-a .module-1 h3 {
  font-size:24pt;  margin-bottom:30px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-a .module-2 {
 clear:left; float:left; width:100%; margin-bottom:40px;
}
.container-bottom-a .module-1 {
  float:left; width:100%; font-size:13pt; line-height:160%; margin-top:0px;
}
}

                                                                     
 /*moduly telo 2 */

/*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1420px; margin-bottom:80px; margin-top:20px; width:100%; overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px; 
}
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left;width:41.8%; 
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right;  width:44%; font-size:15pt; line-height:160%; margin-top:80px;
}
.container-bottom-b .module-2 h3 {
  margin: 0px auto; padding:0px;  font-size:48pt; color:#39B54A; margin-bottom:30px; font-weight:700;
}


/*rozlisenie max 600*/
@media (max-width: 1420px)  {
.container-bottom-b .module-2 {
  float:right; width:50%; font-size:13pt; line-height:160%; margin-top:30px;
}
.container-bottom-b .module-2 h3 {
  font-size:32pt;  margin-bottom:30px; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 990px)  {                                             
.container-bottom-b .module-2 {
 font-size:12pt; line-height:140%; margin-top:0px;
}
.container-bottom-b .module-2 h3 {
  font-size:24pt;  margin-bottom:30px; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .module-1 {
 clear:left; float:left; width:100%; margin-bottom:40px;
}
.container-bottom-b .module-2 {
  float:left; width:100%; font-size:13pt; line-height:160%; margin-top:0px;
}
}



 /*moduly telo 3 */
.container-bottom-c-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#ECEBE8 url(../../images/pozadie-vyroba-nabytku.jpg) no-repeat center top; min-height:1250px; overflow:hidden; position:relative; 
}
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1620px;  width:100%; position:absolute; left:0px; right:0px; top:auto; bottom:80px;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:57.8%; 
}
/*news flex*/
.container-bottom-c .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-c .module-1 .mod-articlesnews-horizontal {
  grid-gap: 4rem!important;
  display: flex!important;
}
.container-bottom-c .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:13pt; line-height:140%; font-weight:500;  text-align:left;  position:relative; 
}
.container-bottom-c .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:22pt; color:#FFFFFF; text-transform:none; font-weight:700;   
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2 a {
  margin:0px auto; position:absolute; left:0px; right:0px; top:0px; bottom:0px; background-color: rgba(0, 0, 0, 0.6);  align-content: end; flex-wrap: wrap; color:#FFFFFF; font-weight:700; 
  padding: 0px 20px 80px 30px;
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2 a:hover {
  text-decoration:none; color:#FFFFFF;    background-color: rgba(0, 0, 0, 0.2); 
}
.container-bottom-c .module-1 ul.newsflash-horiz li img {
    object-fit:cover; width:100%; height:462px;
}
.container-bottom-c .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .module-1 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 42%;
  flex-direction: column;  
}
.container-bottom-c .module-1 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:36%; font-size:13.5pt; line-height:180%; text-transform:none; font-weight:400; text-align:left;  color:#000000; margin-top:30px; 
}
.container-bottom-c .module-2  h3  {
  margin:0px;  font-weight:700; text-align:left;  color:#000000; font-size:26pt; line-height:130%; text-transform:none; margin-bottom:35px;  
}


/*rozlisenie max 950*/
@media (max-width: 1620px)  {
.container-bottom-c .module-1 ul.newsflash-horiz li h2  {
  font-size:20pt;  
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2 a {
   padding: 0px 20px 80px 30px;
}
.container-bottom-c .module-2 {
 font-size:13pt; line-height:150%; 
}
.container-bottom-c .module-2  h3  {
   font-size:22pt; line-height:120%;  margin-bottom:25px;  
}
} 

/*rozlisenie max 950*/
@media (max-width: 1100px)  {
.container-bottom-c .module-1 {
   float:left; width:100%; 
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2  {
  font-size:24pt;  
}
.container-bottom-c .module-1 ul.newsflash-horiz li h2 a {
   padding: 0px 20px 80px 30px;
}
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%; font-size:13pt; line-height:160%; text-transform:none; font-weight:400; text-align:left;  color:#000000; margin-top:70px; 
}
.container-bottom-c .module-2  h3  {
   font-size:22pt; line-height:120%;  margin-bottom:25px;  
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c  {
  position:relative; bottom:auto; margin-top:500px; margin-bottom:80px;  overflow:hidden;
}
.container-bottom-c .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}  

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-c .module-1 ul.newsflash-horiz li h2  {
  font-size:20pt;  
}
.container-bottom-c .module-1 .mod-articlesnews-horizontal li {
  display: flex;    flex: 1 1 100%;   flex-direction: column;  
}
}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
    float:left; width:70%!important;  display:block;
}
.container-sidebar-right   {
 float:right; width:25%!important;  display:block; 
   font-size:12pt; line-height:160%; color:#434343;  margin-top:50px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 
.sidebar-right.card.menu   {
   background:#FF6600; border-radius:15px; padding:20px 30px;   max-width:290px;
} 
.sidebar-right.card.module-1   {
   background:#EAEAEA;  padding:25px 25px 20px 22px;   max-width:290px;   font-size:11pt; 
} 
.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {
.container-component2 {
    float:left; width:100%!important; 
}
.container-sidebar-right   {
 clear:left; float:left; width:100%!important;  
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


